.version.index /* version checker */
{
	color: #000009;
	background-color: #01F837;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 741px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 27px;
	margin-left: auto;
	margin-right: auto;
}

#pu191
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 1px;
}

#u191
{
	z-index: 2;
	width: 1024px;
}

#u191 .clip_frame
{
	-webkit-border-radius: 0px 0px 10px 0px;
}

#u457-6
{
	z-index: 13;
	width: 302px;
	min-height: 45px;
	background-color: transparent;
	margin-left: 196px;
	margin-top: 68px;
	position: relative;
}

#u194-4
{
	z-index: 4;
	width: 217px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 706px;
	left: 21px;
}

#u195-5
{
	z-index: 8;
	width: 261px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 707px;
	left: 743px;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -706px;
}

